{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2420216",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2420216",
  "cooperator": "Nooyen Farms (Owen & Aaron)",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 32800,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.6,
        "%MST": 15.8,
        "Test Weight": 55.3,
        "Gross Revenue": 976.54
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.2,
        "%MST": 16.6,
        "Test Weight": 57.9,
        "Gross Revenue": 910.22
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 232.2,
        "%MST": 18.7,
        "Test Weight": 57.0,
        "Gross Revenue": 885.84
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.2,
        "%MST": 18.6,
        "Test Weight": 55.0,
        "Gross Revenue": 875.54
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "EB95VT2P",
      "traits": "",
      "metrics": {
        "Yield": 227.4,
        "%MST": 16.4,
        "Test Weight": 57.5,
        "Gross Revenue": 893.68
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9175-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 223.3,
        "%MST": 17.3,
        "Test Weight": 57.3,
        "Gross Revenue": 867.52
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 222.5,
        "%MST": 15.6,
        "Test Weight": 57.1,
        "Gross Revenue": 883.32
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 220.5,
        "%MST": 14.8,
        "Test Weight": 58.3,
        "Gross Revenue": 882.0
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 219.1,
        "%MST": 14.8,
        "Test Weight": 56.7,
        "Gross Revenue": 876.4
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.1,
        "%MST": 16.6,
        "Test Weight": 58.4,
        "Gross Revenue": 858.87
      },
      "entry_num": 8
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2420216"
  ],
  "fetched_at": "2026-05-25T19:35:25.833366+00:00",
  "scraper_version": "0.1.0"
}
